Subject: Re: [magma] Question about Building and Sending Group and Source Specific Queries ( RFC 3376, section 6.6.3.2)

From: "李忠炘" <[email-masked]>
Date: Tue, 1 Jul 2008 10:36:04 +0800

Sorry, I still have some questions about it.

 The RFC 3376 says that "The first one has the "Suppress Router-Side
Processing" bit set and contains all the
 sources with retransmission state and timers greater than LMQT."

 So I guess that the first query's S bit will always be set.
 But I think that the first query's S bit should not be set, and the
second query's S bit should be set, and I think it's more reasonable.

 Any response will be highly appreciated

 kuzi

>>First group and source specific query's S bit will never be set. This is mentioned for the subsequent queries where a response might have been received. In that case, it generates >>two >queries, one with the sources for which it does not want non-querier to reduce its timers and another with those for which it wants the non-querier to reduce their timers.

>>This is done for those sources for which are heard in the responses.

>>Thanks,
>>Bharat
_______________________________________________
magma mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/magma